RubyGems Navigation menu

faye-client 0.2.2

Quickly and easily connect your app to a Faye server

Gemfile
          gem 'faye-client', '~> 0.2.2'
  
  
  
  
  
  
  

install
          gem install faye-client
  
  
  
  
  
  
  

Total downloads 3,695

For this version 1,027

Required Ruby Version: None

Links:

Versions:

  1. 0.2.2 - September 10, 2012 (9 KB)
  2. 0.2.1 - September 8, 2012 (9 KB)
  3. 0.2.0 - September 8, 2012 (9 KB)
  4. 0.1.0 - September 2, 2012 (8 KB)